{
  "outfit_id": "sleevekini_000004_1650644",
  "outfit_name": "Sleevekini 000004 1650644",
  "wardrobe": {
    "base": "high-waist_bikini",
    "head": "",
    "upper_body": "bandeau",
    "lower_body": "high-waist_panties",
    "hands": "detached_sleeves",
    "feet": "",
    "additional": "choker"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Sleevekini-000004_1650644.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Jedpslb",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": false
  },
  "prompt": "Jedpslb, bikini, bandeau, high-waist_bikini, high-waist_panties, detached_sleeves, choker, pastel_colors, animal_ears, tail"
}